.menusys_mega {margin: 10px 0px 5px 0px; padding: 0; width: 100%; float: left;}
.menusys-left {width: 450px; float: left;}
.menusys-right {width: 400px; float: right;}
#menusys_mega {margin: 0; padding: 0; float: left; width: 100%;}
#menusys_mega .menusub_mega {margin: 3px 0 0 0; position: absolute; z-index: 888; padding: 0px; background: none; display: none;}
#menusys_mega .de-meni-on .menusub_mega {
  margin: 3px 0 0 0;
  position: absolute;
  z-index: 888;
  padding: 0;
  background: none;
  display: none;
  left: 20%;
}
#menusys_mega .de-meni-zp .menusub_mega {
  margin: 3px 0 0 0;
  position: absolute;
  z-index: 888;
  padding: 0;
  background: none;
  display: none;
  left: 15%;
}
#menusys_mega .de-meni-pz .menusub_mega {margin: 3px 0 0 0; position: absolute; z-index: 888; padding: 0; background: none; display: none;}
#menusys_mega .menusub_mega .menusub_mega {margin:-31px 0 0 -7px !important;}
#menusys_mega .submenu-wrap {padding: 0 0; min-width: 200px;}
#menusys_mega .megacol .submenu-wrap{background: 0; border: 0;}
#menusys_mega li {padding: 0; float: left; display: block; height: 35px; line-height: 35px; margin: 0 3px; background: 0;}
#menusys_mega li.item > a {color: #232323;}
#menusys_mega li iframe{border: none;}
#menusys_mega li a {
  padding: 0px;
  display: block;
  text-decoration: none;
  z-index: 100;
  cursor: pointer;
  font-size: 120%;
  position: relative;
  z-index: 10;
  padding: 0;
  color: #232323;
}
#menusys_mega .menu-title {
  font-family: 'Roboto Condensed', Arial, sans-serif;
  font-size: 12px;/*height: 30px;*/
  display: block;
  cursor: pointer;
  width: 100%;
  float: left;
  z-index: 9;
  line-height: 40px;
  text-transform: uppercase;
}
#menusys_mega .menu-desc {
  width: 100%;
  line-height: 100%;
  display: block;
  padding: 2px 0 0 0;
  font-size: 90%;
  clear: both;
  font-family: Arial;
}
#menusys_mega .menu-image {border: none; float: left; padding: 0px;}
#menusys_mega li span.no-image{height: 40px; padding: 0 10px; line-height: 40px;}
#menusys_mega li.mfeatures .column5{float: right;}
#menusys_mega li a.active, #menusys_mega li a.active:hover, #menusys_mega li a.active:active, #menusys_mega li a.active:focus {
  position: relative;
  z-index: 10;
  color: #0e74bc;
}
#menusys_mega li:hover a, #menusys_mega li:active a, #menusys_mega li:focus a{position: relative; z-index: 10; color: #0e74bc;}
#menusys_mega li:hover a .menu-title, #menusys_mega li:active a .menu-title, #menusys_mega li:focus a .menu-title, #menusys_mega li a.active .menu-title, #menusys_mega li a.active:hover .menu-title, #menusys_mega li a.active:active .menu-title, #menusys_mega li a.active:focus .menu-title {
  position: relative;
  z-index: 15;
}
span.has-image {
  background-position: 0 50%;
  background-repeat: no-repeat;
  display: block;
  height: 50px;
  padding: 0 0 0 25px;
  line-height: 50px;
}
span.no-image {display: block;}
#menusys_mega .mega-group{
  margin: 0;
  padding: 0;
  background-color: #2f96b4;
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-radius: 0px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-bottom-width: 5px;
  border-bottom-style: solid;
  border-bottom-color: rgba(0, 0, 0, 0.7) rgba(0, 0, 0, 0.9) rgba(0, 0, 0, 0.75);
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: rgba(0, 0, 0, 0.7) rgba(0, 0, 0, 0.9) rgba(0, 0, 0, 0.75);
  -moz-transition: 1s ease;
  -o-transition: 1s ease;
  -webkit-transition: 1s ease;
  opacity: 1;
  transition: 1s ease;
}
#menusys_mega .megacol {
  float: left;
  padding: 0;
  min-width: 180px;/*background: url(../images/background/bg-glow2.png) no-repeat center top;*/
}
#menusys_mega .mega-group a{padding: 0 0 5px; margin: 0 10px; color:#2d2d2d !important; background: none!important;}
#menusys_mega .mega-group a span.no-image{background:0 !important; padding:0 !important; height: 30px; line-height: 30px;}
#menusys_mega .mega-group .menu-title{
  color: #FFFFFF;
  font-family: 'Roboto Condensed', Arial, sans-serif;
  font-size: 12px;
  line-height: 100%;
  text-shadow:none  !important;
  float: left;
  padding: 15px 0 0 0;
}
#menusys_mega .mega-group .menu-title:hover{color: #333333;}
#menusys_mega .mega-group .menu-desc{font-size: 70%; padding: 0; line-height: 20px; color:#ffffff !important;}
#menusys_mega .megacol ul.mega-ul {padding: 0; margin: 0 10px 10px 10px;}
#menusys_mega .megacol ul li {
  float: none;
  height: auto;
  padding: 0;
  margin: 0;
  line-height: 27px;
  height: 27px;
  border-bottom: 1px solid #e6eff1;
}
#menusys_mega .megacol ul li a {
  color: #4a4a4a;
  text-decoration: none;
  font-size: 100%;
  padding: 0;
  margin: 3px 0 0 0;
  height: auto;
  line-height: 27px;
  height: 27px;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  background: none;
}
#menusys_mega .megacol ul li.last-item a {border-bottom: 0;}
#menusys_mega .megacol ul li a span.no-image {padding: 0; height: auto; line-height: 27px;}
#menusys_mega .megacol ul li a .menu-title {
  padding: 0px 5px;
  margin: 0;
  height: auto;
  line-height: 27px;
  font-family: 'Roboto Condensed', Arial;
  background: 0;
  text-transform: none;
  text-shadow: none;
  width: auto;
  font-weight: normal;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
}
#menusys_mega .megacol ul li a:hover, #menusys_mega .megacol ul li a:active, #menusys_mega .megacol ul li a:focus, #menusys_mega .megacol ul li a.active, #menusys_mega .megacol ul li a.active:hover, #menusys_mega .megacol ul li a.active:active, #menusys_mega .megacol ul li a.active:focus{
  color: #FFFFFF;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  background: #2f96b4;
  border-radius: 0px;
}
#menusys_mega .megacol ul li a:hover .menu-title, #menusys_mega .megacol ul li a:active .menu-title, #menusys_mega .megacol ul li a:focus .menu-title, #menusys_mega .megacol ul li a.active .menu-title, #menusys_mega .megacol ul li a.active:hover .menu-title, #menusys_mega .megacol ul li a.active:active .menu-title, #menusys_mega .megacol ul li a.active:focus .menu-title {
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  margin: 0 0 0 0px;
}
#menusys_mega .megacol ul li a:hover span.no-image, #menusys_mega .megacol ul li a:active span.no-image, #menusys_mega .megacol ul li a:focus span.no-image, #menusys_mega .megacol ul li a.active span.no-image, #menusys_mega .megacol ul li a.active:hover span.no-image, #menusys_mega .megacol ul li a.active:active span.no-image, #menusys_mega .megacol ul li a.active:focus span.no-image{}
#menusys_mega .menusub_mega .mega-module {clear: both; padding: 0; display: block;}
#menusys_mega .menusub_mega .moduletable {padding: 0; margin: 0;}
.menusub_mega {/*	display: none; */}
#menusys_mega li.hasChild.hover {height: 30px;}
#menusys_mega li.hasChild.arrow-top {height: 30px;}
#menusys_mega .megacol ul li.hasChild.hover{height: 30px;}
#menusys_mega .megacol ul li.hasChild.arrow-top {}
#menusys_mega .subwraptop{height: 10px; position: relative; display: block; margin: 0px 10px;}
#menusys_mega .subwraptop .subwraptop-left{width: 10px; height: 10px; position: absolute; top: 0; left: -10px;}
#menusys_mega .subwraptop .subwraptop-right{width: 10px; height: 10px; position: absolute; top: 0; right: -10px;}
#menusys_mega .subwrapcenter {
  -webkit-box-shadow: 4px 4px 5px rgba(0, 0, 0, .20);
  -moz-box-shadow: 4px 4px 5px rgba(0, 0, 0, .20);
  box-shadow: 4px 4px 5px rgba(0, 0, 0, .20);
  background: #fff;
  float: left;
  display: block;
  min-width: 180px;
/*border: 1px solid rgba(0,0,0,.40); */
/* background-color: #f5f5f5;

  background-image: linear-gradient(to top, #ffffff, #e6e6e6);

  background-repeat: repeat-x;*/
}
#menusys_mega .de-meni-on .subwrapcenter {background: url(../images/background/back-on.jpg) no-repeat bottom right #fff;}
#menusys_mega .de-meni-pz .subwrapcenter {background: url(../images/background/back-pz.jpg) no-repeat bottom right #fff;}
#menusys_mega .subwrapcenter-left{float: left;}
#menusys_mega .subwrapcenter-right{padding: 0 0 0 0; float: left;}
#menusys_mega .subwrapbottom{height: 10px; position: relative; display: block; margin: 0px 10px; clear: both;}
#menusys_mega .subwrapbottom .subwrapbottom-left{width: 10px; height: 10px; position: absolute; top: 0; left: -10px;}
#menusys_mega .subwrapbottom .subwrapbottom-right{width: 10px; height: 10px; position: absolute; top: 0; right: -10px;}
#menusys_mega .menusub_mega .menusub_mega .subarrowtop{
  display: block;
  height: 19px;
  left: -5px;
  margin: 0;
  position: absolute;
  top: 10px;
  width: 12px;
  z-index: 9;
}
#menusys_mega .menusub_mega .menusub_mega .subwraptop{display: none;}
#menusys_mega .menusub_mega .menusub_mega .subwrapcenter {background: #f8f8f8; float: left; display: block;}
#menusys_mega .menusub_mega .menusub_mega .subwrapcenter-left{padding: 0 0 0 10px; clear: both; float: left;}
#menusys_mega .menusub_mega .menusub_mega .subwrapcenter-right{padding: 0 10px 0 0; float: left;}
#menusys_mega .menusub_mega .menusub_mega .megacol ul.mega-ul{margin: 0;}
#menusys_mega .menusub_mega .menusub_mega .megacol ul li a span.no-image{padding: 0 0 0 10px;}
#menusys_mega ul.nav {float: left; margin: 20px 0 0;}
#menusys_mega ul.nav li a:hover, #menusys_mega ul.nav li a{border:0 !important; background:0 !important;}
#menusys_mega ul.nav li.zt-bg-items1, #menusys_mega ul.nav li.zt-bg-items2, #menusys_mega ul.nav li.zt-bg-items3, #menusys_mega ul.nav li.zt-bg-items4, #menusys_mega ul.nav li.zt-bg-items5 {
  float: left;
  height: 42px;
  width: 42px;
  background: 0;
  opacity: 0.5;
  background: 0;
}
#menusys_mega ul.nav li:hover {opacity: 1;}
#menusys_mega .menusub_mega .k2ItemsBlock ul{margin: 0;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li{padding: 0!important;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li a {
  border: medium none;
  clear: both;
  display: block;
  height: auto;
  line-height: 130%;
  overflow: hidden;
  text-align: left;
  text-transform: none;
}
#menusys_mega .menusub_mega .mega-module {clear: both; padding: 0;}
#menusys_mega .menusub_mega .moduletable {padding: 0; margin: 0; background: none; box-shadow: none; border-radius: 0;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li {height: auto; border-bottom: 1px solid #eaeaea; padding-bottom: 10px;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li.lastItem, #menusys_mega .menusub_mega .k2ItemsBlock ul li.clearList {
  border: none;
  padding: 0;
}
#menusys_mega .menusub_mega .k2ItemsBlock ul li .moduleItemIntrotext{padding: 0;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li img{margin: 0;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li h3 {float: left; font-size: 120%; margin: 10px 0; width: 100%;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li a{
  border: none;
  height: auto;
  clear: both;
  line-height: 130%;
  text-align: left;
  text-transform: none;
  display: block;
  overflow: hidden;
}
#menusys_mega .menusub_mega .k2ItemsBlock ul li span.moduleItemHits{border: none; padding-left: 15px;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li {margin-bottom: 10px;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li a.left {float: left; display: block; width: 30%;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li a.left img {height: 60px!important; width: auto!important; float: left;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li .intro-right {float: right; width: 65%;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li span {color: #696969; font-size: 90%; text-transform: uppercase;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li p.item-intro {font-size: 110%; color: #4d4d4d; float: left; width: 100%; margin: 0 0 10px;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li a.moduleItemTitle {color: #2c2d2d; margin: 0 0 5px 0;}
#menusys_mega .menusub_mega .k2ItemsBlock ul li a.moduleItemTitle:hover {background: 0; color: #f75454!important;}
/*Fancy megamenu*/
#menusys_mega li:hover > a, #menusys_mega li:active > a, #menusys_mega li:focus > a, #menusys_mega li a.active {
  background-color: #2F96B4;
  color: #fff;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background-image: linear-gradient(to bottom, #5BC0DE, #2F96B4);
  background-repeat: repeat-x;
  border-bottom-color: rgba(0, 0, 0, 0.251);
  border-left-color: rgba(0, 0, 0, 0.102);
  border-right-color: rgba(0, 0, 0, 0.102);
  border-top-color: rgba(0, 0, 0, 0.102);
  color: #FFFFFF;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.251);
}
#menusys_mega li a.active:hover, #menusys_mega li a.active:active, #menusys_mega li a.active:focus {
  background: #5CADDB;
  -moz-transition: 1s ease;
  -o-transition: 1s ease;
  -webkit-transition: 1s ease;
  opacity: 1;
  transition: 1s ease;
  color: #fff;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
#menusys_mega li:hover a .menu-title, #menusys_mega li:active a .menu-title, #menusys_mega li:focus a .menu-title, #menusys_mega li a.active .menu-title, #menusys_mega li a.active:hover .menu-title, #menusys_mega li a.active:active .menu-title, #menusys_mega li a.active:focus .menu-title {
  background: none;
}
#menusys_mega .fancy{
  margin: 0;
  position: absolute;
  z-index: 1;
  padding: 0;
  height: 50px;
  background: url('../images/menu/bkg-mainmenu.png') top left repeat-x;
}
/* Drilldown Menu */
.zt-drillmenu-inner{position: relative;}
.hdrillmenu{width: 100%; float: left;}
.zt-drillmenu-inner h3{
  line-height: 36px;
  height: 36px;
  margin: 0 0 10px;
  color: #000000;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.zt-drillmenu-inner h3 span{padding: 0 15px; margin: 0; float: left;}
.collapse {clear: both;}
.navbar{margin: 0;}
.zt-drillmenu-inner .btn-navbar{
  float: right;
  background: url('../images/mobile/mobile-icon.png') no-repeat 0px 0px;
  height: 35px;
  width: 40px;
  margin: 0;
  display: block;
  text-align: right;
  padding: 0;
}
.zt-drillmenu-inner .btn-navbar span{display: none;}
.zt-navbar {padding: 0 0 0 10px; height: 41px; line-height: 41px; background: #ffffff; line-height: 41px; color: #2F3E46; font-size: 120%;}
.zt-navbar .btn-navbar{margin: 5px 10px 0 0; float: right;}
.nav-drilldown {width: 100%;}
ul.nav-drilldown {padding: 0; margin: 0; line-height: 0.5em; list-style: none; margin: 0; background: #5CADDB;}
ul.nav-drilldown > li {position: relative; background: 0; padding: 0; border-bottom: 1px solid #fff;}
ul.nav-drilldown li img{margin: 0 5px 0 0;}
.navbar-inner{background: #ffffff !important;}
.nav-collapse, .nav-collapse.collapse {display: block !important;}
.navbar-inner{background: #ffffff !important;}
.menusys_drill, .menusys_drill.collapse {display: block !important;}
ul.nav-drilldown li a {
  padding: 0 0 0 15px;
  height: 41px;
  line-height: 41px;
  display: block;
  color: #fff!important;
  font-size: 120%;
  text-decoration: none;
  font-weight: bold;
}
ul.nav-drilldown .arrow{display: none;}
ul.nav-drilldown li a span{width: 100%; text-align: left; float: left;}
ul.nav-drilldown li a img{margin: 0 10px 0 0;}
ul.nav-drilldown li a:hover {color: white;}
ul.nav-drilldown ul {margin: 0; padding: 0; display: none;}
ul.nav-drilldown ul li {margin: 0; padding: 0; clear: both;}
ul.nav-drilldown ul li a {padding-left: 30px; font-size: 13px; outline: 0; text-align: left !important;}
ul.nav-drilldown ul li a span{
  padding: 0 0 0 20px;
  background: url('../images/drill-arrow.png') no-repeat scroll left 50%;
  text-align: left;
}
ul.nav-drilldown ul li a:hover {}
ul.nav-drilldown ul li.active {font-weight: bold;}
ul.nav-drilldown ul ul li a {color: #fff; padding-left: 50px;}
ul.nav-drilldown ul ul ul li a {color: #fff; padding-left: 70px;}
ul.nav-drilldown ul ul li a:hover {background-color: #D3CEB8; color: #ffffff;}
ul.nav-drilldown li span.expand {
  background: url("../images/icon-all.png") no-repeat 0 -238px;
  cursor: pointer;
  display: block;
  height: 25px;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  top: 9px;
  width: 38px;
  z-index: 9;
  -webkit-transition: All 0.3s linear;
  -moz-transition: All 0.3s linear;
  -o-transition: All 0.3s linear;
}
ul.nav-drilldown li span.collapse {
  background: url("../images/icon-all.png") no-repeat 0 -204px;
  cursor: pointer;
  display: block;
  height: 25px;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  top: 9px;
  width: 38px;
  z-index: 9;
  -webkit-transition: All 0.3s linear;
  -moz-transition: All 0.3s linear;
  -o-transition: All 0.3s linear;
}
ul.detail-parent {padding: 0 0 0 17px; margin: 0px;}